Microsoft Exchange Server CVE-2017-8758 Cross Site Scripting Vulnerability

Type: Vulnerability. Microsoft Exchange Server is prone to a cross-site scripting vulnerability; fixes are available.

More information: Microsoft Exchange Server CVE-2017-8758 Cross Site Scripting Vulnerability

Story added 12. September 2017, content source with full text you can find at link above.